nav {
    grid-column: 1/13;
    background-color: #b2c86d;
    /*height: 75px;*/
    padding: 30px 0px 30px 90px;
}

a {
    text-decoration: none;
}

a.nav__link {
    color: #fff;
    margin-right: 90px;
}

a.nav__login {
    float: right;
}

.menu {
    display: none;
}

nav img {
    width: 100px;
    height: 100px;
    position: absolute;
    margin-left: -15px;
    transform: translateY(-20px);
}

nav > a:nth-child(5) img, .account_menu > div img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-top: 5px;
}

.account_menu {
    border-radius: 5px;
    width: 200px;
    height: 280px;
    position: absolute;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    right: 10px;
    top: 80px;
    display: none;
}

.account_menu a {
    color: black;
}

.account_menu > div:first-child img {
    width: 100px;
    height: 100px;
    margin: 0;
}

.account_menu > div:first-child {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.account_menu > div:nth-child(2) {
    font-weight: bold;
}

.account_menu > a {
    margin-top: 5px;
}

.account_menu > a:hover {
    margin-top: 5px;
    background: #d7d7d7;
}

.account_menu > div:nth-of-type(3) {
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 10px;
    width: 25px;
    height: 30px;
}

.account_menu > div:nth-of-type(3)::before, .account_menu > div:nth-of-type(3)::after {
    content: "";
    width: 35px;
    height: 2px;
    background: #d7d7d7;
    transform: rotate(60deg);
    position: absolute;
    top: 20px;
    right: 5px;
}

.account_menu > div:nth-of-type(3)::after {
    transform: rotate(120deg);
}
